.feature__products{
    background-color: #f7f7f7;
    padding-bottom: 10rem;
    .container{
        .row{
            [class^='col-md-']{
                padding-left: 2px;
                &:nth-child(1){
                    h2{
                        text-transform: uppercase;
                        font-size: 3rem;
                        letter-spacing: .2rem;
                    }
                }
                .feature__item{
                    position: relative;
                    margin: 3rem 0;
                    text-align: center;
                    border:1px solid #ccc;
                    .image__holder{
                        img{
                            width: 100%;
                        }
                    }
                    .description{
                        padding: 2rem;
                        h4{
                            font-size: 20px;
                            font-family: $ghh-medium;
                        }
                    }
                    .action{
                        margin-bottom: -2rem;
                    }
                }
                
            }
        }
    }
}

/**
CAROUSE
**/
